Bug 2301 - [UPDATE REQUEST] nautilus-share
: [UPDATE REQUEST] nautilus-share
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-05 16:02 MSD by Arkady L. Shane
Modified: 2013-07-15 16:12 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Alexander Petryakov 2013-07-07 08:43:29 MSD
nautilus-share-0.7.3-5
************** Advisory **************
Fix Rosa Bug http://bugs.rosalinux.ru/show_bug.cgi?id=2292
**************************************
QA Verified